.Container-5								{ border:1px #e0e0e0 solid; margin-bottom:5px;background:#f5f5f5;}
.Container-5 .containerhead					{ min-height:24px;}
* html .Container-5 .containerhead			{ height:24px}
.Container-5 .containerhead .dnnvisibility	{ float:right; padding-top:2px}
.Container-5 .containerhead .dnntitle		{ float:left; font-weight: normal; line-height:24px; text-indent:10px; font-size:12px; color:#000}
.Container-5 .containermain					{ padding:5px 10px;}

